body {
	margin: 0;
	padding: 0 0 40px;
	background: #F2F2F2;
	font: 14px/1.6 Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}

#container {
	margin: auto;
	width: 948px;
	padding: 0 11px;
	background: url(images/page-bg.png) top center repeat-y;
	overflow: auto;
}

#header {
	width: 948px;
}
#header td {
	height: 100px;
	padding: 10px 0 10px 30px;
}
#header a {
	display: block;
	text-align: left;
	font-size: 28px;
	text-decoration: none;
	color: #376961;
}
#header a img {
	max-width: px;
	height: auto;
	border: none;
}
#header #tagline {
	text-align: right;
	padding-right: 30px;
	font: 15px/1.2 Arial, Helvetica, sans-serif;
	color: #376961;
}



/* ============================================== centred drop nav ============================================== */

#nav {
	background: #58B0A2;
	text-align: center;
	margin: auto;
	padding: 0;
	list-style: none;
}
#nav li {
	margin: 0 0 0 -1px;
	padding: 0 0 0 1px;
	display: inline-block;
	zoom: 1;
	*display: inline;
	line-height: 0;
	position: relative;
	background: #58B0A2 url(images/nav-dots.gif) -1px 0 repeat-y;
}
#nav li a {
	display: block;
	font: 14px/30px Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #FFFFFF;
	padding: 0 15px;
	background: url(images/nav-dots.gif) top right repeat-y;
}
#nav li:hover {
	background-color: #376961;
}

#nav li div {
	background: #58B0A2;
	margin-left: 1px;
	width: 180px;
	display: none;

	position: absolute;
	left: 0;
	top: 100%;
	z-index: 100;
}
#nav li div a,#nav li:hover div a {
	background: none;
	font-size: 12px;
	line-height: 1.2;
	text-align: left;
	padding: 7px 5px 10px 15px;
	border-top: 1px solid #FFFFFF;
}
#nav li div a:hover {
	background-color: #376961;
	text-decoration: underline;
}
#nav li:hover div, li.over div {
	display: block;
}



/* ============================================== general content ============================================== */

#content {
	padding: 30px 40px;
	min-height: 300px;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1.2;
}

h1 {
	margin: 12px 0 20px;
	padding: 0;
	font-size: 24px;
	font-weight: normal;
	color: #58B0A2;
}
h2 {
	margin: 30px 0 14px;
	padding: 0;
	font: 18px/1.2 Arial,Helvetica,sans-serif;
	color: #58B0A2;
}
h3 {
	margin: 20px 0 -10px;
	padding: 0;
	font-size: 14px;
	text-transform: uppercase;
	color: #58B0A2;
}
p {
	margin: 14px 0;
}
a {
	color: #58B0A2;
}
ul {
	margin: 20px 0;
}
li {
	margin: 0 0 7px;
}
hr {
	margin: 30px 0;
	height: 1px;
	color: #CCCCCC;
	background-color: #CCCCCC;
	border: none;
}
small {
	font-size: 11px;
	line-height: 14px;
	text-transform: none;
	font-weight: normal;
	color: #666666;
}
small a {
	color: #666666;
}
#content img {
	max-width: 868px;
	height: auto;
}

form {
	margin: 0;
}
input, select, textarea {
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	width: 300px;
}
.button {
	width: auto;
	font-weight: bold;
	color: #376961;
	padding: 5px;
}
form table {
	margin: 14px 0;
}
form th {
	text-align: left;
	font-weight: normal;
	line-height: 1.2;
	width: 160px;
	padding: 5px 10px 0 0;
}
form td {
	line-height: 1.2;
	padding: 5px 0;
}
form small {
	display: block;
}

.clear {
	clear: both;
	height: 1px;
}



/* ============================================== footer ============================================== */

#footer {
	clear: both;
	background: url(images/footer-bg.png) top center no-repeat;
	font-size: 11px;
	line-height: 12px;
	text-align: center;
	color: #A9A9A9;
}
#footer p {
	margin: 0 auto 20px;
	width: 960px;
	font-size: 11px;
	line-height: 32px;
	color: #FFFFFF;
}
#footer a {
	color: #A9A9A9;
}
#footer a:hover {
	color: #666666;
}

